NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: wpa_cli can't connect with wpa_supplicant

On Sat, Jul 06, 2013 at 07:17:06PM +0530, Mayuresh wrote:
> This is on NetBSD 6.1 i386 using the base wpa_supplicant. (I haven't
> installed pkg wpa_supplicant, though vaguely remember even it gave this
> error.)

Sorry to bother. It was elementary.

This line was somehow commented out in wpa_supplicant.conf



Home | Main Index | Thread Index | Old Index